@font-face {
    font-family: 'open_sansregular';
    src: url('/wp-content/themes/kso-seymour/includes/fonts/opensans-regular-webfont.eot');
    src: url('/wp-content/themes/kso-seymour/includes/fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/wp-content/themes/kso-seymour/includes/fonts/opensans-regular-webfont.woff2') format('woff2'),
         url('/wp-content/themes/kso-seymour/includes/fonts/opensans-regular-webfont.woff') format('woff'),
         url('/wp-content/themes/kso-seymour/includes/fonts/opensans-regular-webfont.ttf') format('truetype'),
         url('/wp-content/themes/kso-seymour/includes/fonts/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'ralewaybold';
    src: url('/wp-content/themes/kso-seymour/includes/fonts/raleway-bold-webfont.eot');
    src: url('/wp-content/themes/kso-seymour/includes/fonts/raleway-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/wp-content/themes/kso-seymour/includes/fonts/raleway-bold-webfont.woff2') format('woff2'),
         url('/wp-content/themes/kso-seymour/includes/fonts/raleway-bold-webfont.woff') format('woff'),
         url('/wp-content/themes/kso-seymour/includes/fonts/raleway-bold-webfont.ttf') format('truetype'),
         url('/wp-content/themes/kso-seymour/includes/fonts/raleway-bold-webfont.svg#ralewaybold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ralewayextrabold';
    src: url('/wp-content/themes/kso-seymour/includes/fonts/raleway-extrabold-webfont.eot');
    src: url('/wp-content/themes/kso-seymour/includes/fonts/raleway-extrabold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/wp-content/themes/kso-seymour/includes/fonts/raleway-extrabold-webfont.woff2') format('woff2'),
         url('/wp-content/themes/kso-seymour/includes/fonts/raleway-extrabold-webfont.woff') format('woff'),
         url('/wp-content/themes/kso-seymour/includes/fonts/raleway-extrabold-webfont.ttf') format('truetype'),
         url('/wp-content/themes/kso-seymour/includes/fonts/raleway-extrabold-webfont.svg#ralewayextrabold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sansbold';
    src: url('/wp-content/themes/kso-seymour/includes/fonts/opensans-bold-webfont.eot');
    src: url('/wp-content/themes/kso-seymour/includes/fonts/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/wp-content/themes/kso-seymour/includes/fonts/opensans-bold-webfont.woff2') format('woff2'),
         url('/wp-content/themes/kso-seymour/includes/fonts/opensans-bold-webfont.woff') format('woff'),
         url('/wp-content/themes/kso-seymour/includes/fonts/opensans-bold-webfont.ttf') format('truetype'),
         url('/wp-content/themes/kso-seymour/includes/fonts/opensans-bold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;

}
